Subject: RE:Re: RE:Re: Message from Walmart.com Customer: Initiate a return, 200010979569365 #Ref 2023062100304388
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 23 Jun 2023 14:01:01 -0700

Hello Maureen / Walmart-

Designer Living has a strict 30 day return policy, we apologize for the inconvenience this have caused you but unfortunately we are unable to honor your request at this time.

Sincerely,

Trisha

Designer Living

Customer Service

1-888-879-8790

[email-masked]

===============================================================================

I realize that you have a policy but I am asking for a courtesy extension due the fact that it was not clear at the time of the order that I was using a third party and bot walmart every other item in that order is still eligible
for return. I feel that a extension should be granted.

From: [email-masked]

Hello Maureen / Walmart,

Thank you for your email.  After reviewing your order, we noted that your order was shipped on 05/07/2023, more than 46 days ago. Per our Designer Living Return Policy, returns must be made within 30 days of the ship date. We are unable to accept a return at
this time.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Why is the return policy different than everything else in the order I would like a return.

Get Outlook for Android

From: [email-masked]

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010979569365

Item:   Comfort Spaces 9-Piece Down Alternative Full Size Bed in a Bag Spring Bedding Comforter Set with Sheets and Side Pockets, Blue/Red

[email-masked] 4:16 AM (0 minutes ago) to [email-masked] Hello Maureen- Designer Living has a strict 30 day return policy, we apologize for the inconvenience this have caused you but unfortunately we are unable
to honor your request at this time. Sincerely, Kyle Designer Living [email-masked]

Walmart Customer Service Team